Ubuntu

“ruby1.8” package in Ubuntu

libruby1.8: Libraries necessary to run Ruby 1.8
libruby1.8-dbg: Debugging symbols for Ruby 1.8
libtcltk-ruby1.8: Tcl/Tk interface for Ruby 1.8
ri1.8: Ruby Interactive reference (for Ruby 1.8)
ruby1.8: Interpreter of object-oriented scripting language Ruby 1.8
ruby1.8-dev: Header files for compiling extension modules for the Ruby 1.8
ruby1.8-examples: Examples for Ruby 1.8
ruby1.8-full: Ruby 1.8 full installation

This package has 6 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Low Urgency
Component:*
main
Architectures:*
any all
Latest upload:
1.8.7.358-7ubuntu2.1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Rubymain

Ruby is an interpreted object oriented scripting language.

Bug supervisor: no
Bug tracker: no
Branch: yes

A newer version of ruby1.8 is available for packaging: Ruby 2.0.0-p451

The Saucy Salamander (current stable release)
1.8.7.358-7ubuntu2.1 updates, security (main) 2013-11-27
1.8.7.358-7ubuntu2 release (main) 2013-07-08
The Quantal Quetzal (supported)
1.8.7.358-4 release (main) 2012-07-05
1.8.7.358-4ubuntu0.4 updates, security (main) 2013-11-27
The Precise Pangolin (supported)
1.8.7.352-2ubuntu1.4 updates, security (main) 2013-11-27
1.8.7.352-2ubuntu1 release (main) 2012-03-03
The Lucid Lynx (supported)
1.8.7.249-2ubuntu0.3 updates, security (main) 2013-03-25
1.8.7.249-2 release (main) 2010-03-19